> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Sticker

> Send Sticker



## OpenAPI

````yaml openapi-v2 POST /message/sendSticker/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /message/sendSticker/{instance}:
    post:
      tags:
        - Message Controller
      summary: Send Sticker
      description: Send Sticker
      operationId: sendSticker
      parameters:
        - name: instance
          in: path
          required: true
          description: Name of the instance
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - number
                - sticker
              properties:
                number:
                  type: string
                  description: Number to receive the message (with country code)
                sticker:
                  type: string
                  description: 'Url or base64 '
                delay:
                  type: integer
                  description: Presence time in milliseconds before sending message
                linkPreview:
                  type: boolean
                  description: >-
                    Shows a preview of the target website if there's a link
                    within the message
                mentionsEveryOne:
                  type: boolean
                  description: Mentioned everyone when the message send
                mentioned:
                  type: array
                  items:
                    type: string
                    enum:
                      - '{{remoteJID}}'
                  description: Numbers to mention
                quoted:
                  type: object
                  properties:
                    key:
                      type: object
                      properties:
                        id:
                          type: string
                          description: Quoted message ID
                    message:
                      type: object
                      properties:
                        conversation:
                          type: string
                          description: Quoted message content
      responses:
        '200':
          description: Ok
          content: {}
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````